Summary: CPython module to quickly calculate Levenshtein's edit distance
Name: python-editdist
Version: 0.3
Release: 13%{?dist}
Source0: http://py-editdist.googlecode.com/files/py-editdist-%{version}.tar.gz
License: BSD and ISC
Group: Development/Libraries
BuildRequires: python-devel python-setuptools
URL: http://code.google.com/p/py-editdist/

%description
"editdist" is a CPython module that calculates the Levenshtein edit
distance between two strings. 

%prep
%setup -q -n py-editdist-%{version}

%build
%{__python} setup.py build

%check
PYTHONPATH=%{buildroot}/%{python_sitearch} %{__python} test.py

%install
%{__python} setup.py install -O1 --root=%{buildroot}

%files
%{python_sitearch}/editdist*
%doc LICENSE README TODO ChangeLog 

%changelog
* Sat Feb 11 2017 Fedora Release Engineering <releng@fedoraproject.org> - 0.3-13
- Rebuilt for https://fedoraproject.org/wiki/Fedora_26_Mass_Rebuild

* Tue Jul 19 2016 Fedora Release Engineering <rel-eng@lists.fedoraproject.org> - 0.3-12
- https://fedoraproject.org/wiki/Changes/Automatic_Provides_for_Python_RPM_Packages

* Thu Feb 04 2016 Fedora Release Engineering <releng@fedoraproject.org> - 0.3-11
- Rebuilt for https://fedoraproject.org/wiki/Fedora_24_Mass_Rebuild

* Thu Jun 18 2015 Fedora Release Engineering <rel-eng@lists.fedoraproject.org> - 0.3-10
- Rebuilt for https://fedoraproject.org/wiki/Fedora_23_Mass_Rebuild

* Sun Aug 17 2014 Fedora Release Engineering <rel-eng@lists.fedoraproject.org> - 0.3-9
- Rebuilt for https://fedoraproject.org/wiki/Fedora_21_22_Mass_Rebuild

* Mon Jun 30 2014 Toshio Kuratomi <toshio@fedoraproject.org> - 0.3-8
- Replace python-setuptools-devel BR with python-setuptools

* Sat Jun 07 2014 Fedora Release Engineering <rel-eng@lists.fedoraproject.org> - 0.3-7
- Rebuilt for https://fedoraproject.org/wiki/Fedora_21_Mass_Rebuild

* Sun Aug 04 2013 Fedora Release Engineering <rel-eng@lists.fedoraproject.org> - 0.3-6
- Rebuilt for https://fedoraproject.org/wiki/Fedora_20_Mass_Rebuild

* Thu Feb 14 2013 Fedora Release Engineering <rel-eng@lists.fedoraproject.org> - 0.3-5
- Rebuilt for https://fedoraproject.org/wiki/Fedora_19_Mass_Rebuild

* Thu Aug 09 2012 Paul Wouters <pwouters@redhat.com> - 0.3-4
- Added dist tag
- Added check section.

* Thu Aug 09 2012 Paul Wouters <pwouters@redhat.com> - 0.3-3
- Fix mixed macros, license, changelog and url fields

* Thu Aug 09 2012 Paul Wouters <pwouters@redhat.com> - 0.3-2
- Fedora-ized

* Wed Jul 05 2006 Damien Miller <djm@mindrot.org> - 0.3-1
- Build RPM
